<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Erro interno</string>
	<key>15.title</key>
	<string>Continuar</string>
	<key>16.title</key>
	<string>Sair</string>
	<key>17.title</key>
	<string>Os motivos são inseridos aqui.</string>
	<key>18.title</key>
	<string>Ocorreu um erro interno. Você pode optar por continuar em um estado instável ou sair e depois reiniciar (recomendado).</string>
	<key>20.title</key>
	<string>Informe-nos sobre este erro...</string>
	<key>35.title</key>
	<string>Faça uma breve discrição do que estava fazendo quando o erro interno ocorreu. (Se você puder reproduzir o erro fornecendo a nós instruções passo-a-passo para que possamos desencadear, isso seria incrivelmente útil, mas qualquer coisa que nos possa dizer que possa nos ajudar a encontrar o bug será muito valorizada.)</string>
	<key>36.title</key>
	<string>OK</string>
	<key>37.title</key>
	<string>Cancelar</string>
</dict>
</plist>
